/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


/* =============================================================================
   Links
   ========================================================================== */

a {
    color: #fff;
}

a:visited {
    color: #fff;
}

a:hover {
    color: #fff;
}

a:focus {
    outline: none;
}

/*
 * Improve readability when focused and hovered in all browsers: h5bp.com/h
 */

a:hover,
a:active {
    outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

/*
 * Redeclare monospace font family: h5bp.com/j
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improve readability of pre-formatted text
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: "";
    content: none;
}

small {
    font-size: 85%;
}

/*
 * Position subscript and superscript content without affecting line-height: h5bp.com/k
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Indicate that 'label' will shift focus to the associated form element
 */

label {
    cursor: pointer;
}

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button,
input {
    line-height: normal;
}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}

/*
 * Re-set default cursor for disabled elements
 */

button[disabled],
input[disabled] {
    cursor: default;
}

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *width: 13px;
    *height: 13px;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}


/* =============================================================================
   Tables
   ========================================================================== */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
html {
	background: #3A3A3A;
}
body {
	background:url(/img/bg_gradient.png) repeat-x 0 0 #3A3A3A;
	font-family:'Eurostile W01 Regular';
}
body .body-bg {
	background:url(/img/body_bg.png) no-repeat center top;
}
body.interior .body-bg {
	background:url(/img/interior_bg.png) no-repeat center top;
}
/* about bg */
body.about.interior {
	background:url(/img/BIO_gradient_about.png) repeat-x center top;
}
body.about .body-bg {
	background:url(/img/about_bg.png) center top no-repeat;
}
/* company bg */
body.company {
	background:url(/img/company_gradient.png) center top repeat-x;
}
body.company .body-bg {
	background:url(/img/company_bg.png) center top no-repeat;
}
/* press bg */
body.press {
	background:url(/img/press_gradient.png) center top repeat-x;
}
body.press .body-bg {
	background:url(/img/press_bg.png) center top no-repeat;
}

.about .headlines
{
    margin-bottom: 40px;
}

.company .headlines 
{
	margin-bottom: 54px;
}

a {
	font-family:'EurostileNextW01-SmBd';
}
.container {
	margin:0 auto;
	width:960px;
}
.fltright {
	float:right;
}
.fltleft {
	float:left;
}
.clear {
	clear:both;
}
/* widths */
.span560 {
	width:560px
}
.block {
	display: block;
}


.inlineBlock {
	display: inline-block;
	position: relative;
	top: -10px;
}

/* borders */
.border-orange {
	border-top:8px solid #fe5523;
}
.border-purple {
	border-top:8px solid #4f1570;
}
.border-red {
	border-top:8px solid #780a20;
}
.btn {
	background:#fff;
	display: inline-block;
	color:#f2003a !important;
	text-transform: uppercase;
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	padding:0 10px;
	min-width:50px;
	letter-spacing: 1px;
	text-decoration: none;
	margin-bottom: 15px;
}
.btn span,
.tel span {
	font-size: 12px;
}
.tel {
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
	color:#fff;
	text-transform: uppercase;
	display: block;
}
/* colors */
.purple {
	color:#4f146f;
}
.red {
	color:#fe002b;
}
/* nav */
header {
	background:url(/img/header_bg.png) repeat-x center top;
	padding-top:7px;
}
.navigation-wrap {
	width:589px;
	height: 40px;
}
.navigation {
	height:40px;
}
.navigation li,
.navigation li a {
	float: left;
	font-family: 'Dosis', sans-serif;
	font-size: 17px;
	font-weight: 500;
	display: block;
	height: 40px;
	line-height: 40px;
	text-transform: uppercase;
	width:112px;
}
.navigation li a:hover {
	color:#f2003a;
}
.navigation li a {
	background:#212121;
	color:#fff;
	text-align: center;
	text-decoration: none;
}
.navigation li {
	margin-right: 7px;
}
.navigation li.last {
	margin-right: 0;
}
/* active states */
.home .home a,
.tickets .tickets a,
.about .about a,
.company .company a,
.press .press a {
	background:#f2003a !important;
	color:#fff !important;
}
/* logo */
.logo,
.logo a {
	float: left;
	display: block;
	height:156px;
	width:274px;
	position: relative;
	z-index: 100;
}
.logo {
	margin: 16px 0 0 20px;
}
.logo a {
	background:url(/img/logo.png) no-repeat 0 0;
}
/* home page */
.main-content {
	position: relative;
	top:-95px;
	z-index: 90;
}



#home_quote_critic
{
    margin-right: 24px;
}

.home .creators span {
	font-size: 39px;
	letter-spacing: 1px;
}
.headlines {
	line-height: 22px;
	margin-bottom: 30px;
	margin-right: 20px;
	text-align: center;
}
.interior .headlines {
	/* margin-right: 0; */
}
.headline {
	color: #f2003a;
	font-family:'Eurostile W01 Bold';
	font-size: 34px;
	font-weight: normal;
	margin:0 0 5px;
	text-transform: uppercase;
}

#press_bway_txt
{
    font-family: 'EurostileNextW01-CnBd';
    font-weight: normal;
    letter-spacing: 2px;
    font-size: 46px;
}

#press_quote_position
{
    margin-right: 12px;
    margin-top: 0px;
}


#home_quote_wrapper
{
    margin-bottom: 0px;
    margin-right: 0px;
    width: 580px;
}

#press_quote_wrapper
{
   margin-bottom: 38px;
}

#tickets_quote
{
    font-size: 34px;
    line-height: 34px;
    letter-spacing: 2px;
}

#home_headline {
	text-align: center;
	font-size: 28px;
	letter-spacing: 1px;
	line-height: 31px;
}

.creators {
	color: #4f1570;
	font-family:'Eurostile W01 Bold';
	font-size: 18px;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
}
.creators span {
	font-size: 33px;
	font-weight: normal;
	font-family:'EurostileNextW01-CnBd';
}
.creators span small {
	font-weight: normal;
}
.video-wrap {
	height: 345px;
	margin-bottom: 55px;
	margin-right: 20px;
	position: relative;
}
.video-shadow {
	background:url(/img/home_vid_shadow.png) no-repeat center bottom;
	bottom: -30px;
    height: 188px;
    left: -36px;
    position: absolute;
    width: 629px;
    z-index: -1;
}
.watch-vids {
	/* background:#f2003a; */
    color: #fff;
    display: block;
    font-size: 15px;
    height: 24px;
    letter-spacing: 1px;
   /*  line-height: 26px; */
    margin-bottom: 1px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 205px;
}
.watch-vids:hover {
	color:#fff;
}
/* home page callouts */
.callout {
	border-top:8px solid #890020;
	width:313px;
	height: 170px;
	position: relative;
}
.callout-shadow {
	background:url(/img/home_bottom_box_shadow.png) no-repeat center bottom;
	bottom:-20px;
	height: 167px;
	left:-12px;
	position: absolute;
	width:338px;
	z-index: -1;
}
.callout .blurb {
	color:#fff;
	font-weight: bold;
	line-height: 18px;
	position: absolute;
	top:78px;
	left:12px;
	font-family:'EurostileNextW01-LightC';
}
.callout .blurb span {
	font-size: 14px;
	position: relative;
	top:-2px;
}
.callout a {
	/* background:#fff; */
	display: block;
	color:#f2003a;
	text-transform: uppercase;
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	padding:0 5px;
	width:140px;
	letter-spacing: 1px;
	text-decoration: none;
	position: absolute;
	top:120px;
	left:12px;
	text-indent: -90009px;
}
.callout a span {
	font-size: 12px;
}
.buy-tix {
	background:url(/img/buy_tix.png) no-repeat 0 4px;
}
.stay-connected {
	background:url(/img/stay_connected.png) no-repeat 0 4px;
	margin:0 10px;
}
.shop-the-store {
	background:url(/img/shop.png) no-repeat 0 4px;
}
.home-menu {
	text-align: center;
	font-size: 21px;
	text-transform: uppercase;
	color:#fff;
	letter-spacing: 1px;
	padding-top: 25px;
	margin-bottom: 25px;
}
.home-menu a {
	color:#fff;
	text-decoration: none;
}
.home-menu span {
	margin:0 15px;
}
.silo {
	display: block;
    left: -80px;
    position: absolute;
    top: 95px;
    z-index: 100;
}
/* footer */
.footer-content {
	background:url(/img/footer_content_bg.png) no-repeat center top;
	padding-top:30px;
	text-align: center;
}
.theatre-info {
	color:#fff;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-family:'EurostileNextW01-SmBd';
}
.theatre-info small {
	font-size: 18px;
	text-transform: none;
}
.theatre-info small a {
	color:#fff !important;
	text-decoration: none;
}
.disclaimers,
.disclaimers a,
.production-note {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b4b4b4;
}
.disclaimers {
	margin-bottom: 20px;
}
.disclaimers span {
	margin:0 10px;
}
.disclaimers .social-media {
	font-family: 'Eurostile W01 Regular';
	text-transform: uppercase;
	font-size: 14px;
	margin-left: 25px;
}
.disclaimers .social-media a {
	position: relative;
	margin-left: 3px;
	top:-3px;
}
.stlogo {
	margin-right: 2px;
    position: relative;
    top: -2px;
}
/* tickets */
.content {
	width:616px;
	position: relative;
}
.content .video-shadow {
	left:0;
	bottom:-32px;
}
.sidebar {
	width:328px;
	position: relative;
}
.sidebar .callout-shadow {
	left:-10px;
	bottom:-24px;
}
.tix-box {
	background:url(/img/tix_box.png) no-repeat 0 4px;
	height:355px;
	padding:75px 0 0 20px;
	width:596px;
}
.visit-box {
	background:url(/img/visit_box.png) no-repeat 0 4px;
	height:355px;
	padding:75px 0 0 20px;
	width:308px;
}
.faq {
	color:#fefc6a !important;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: bold;
	display: block;
	margin-top: 30px;
}
.content-wrap {
	margin-bottom: 67px;
}
.theatre-content {
	color:#fff;
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 23px;
}
.theatre-content strong {
	font-size: 20px;
}
.visit-box .btn {
	margin-bottom: 28px;
}
.tix-content {
	margin-bottom: 130px;
}
.group-tix h3 {
	/*
font-family: 'Dosis',sans-serif;
	color:#fff;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 500;
	margin-bottom: 15px;
*/
}
.quote {
	font-family:'EurostileNextW01-BoldEx';
	font-size: 38px;
	text-transform: uppercase;
	line-height: 33px;
	margin: 0;
	text-align: center;
	
}
.quote span {
	font-size: 32px;
	margin-left: 22px;
}
.quoteby {
	font-family:'EurostileNextW01-BoldEx';
	font-size: 13px;
    margin-right: 60px;
    text-align: right;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.quote span.quote-marks {
	margin:0;
}
.quote span.quote-marks.first {
	position: relative;
	top:-2px;
	left: 2px;
}
.visit-btn,
.buy-tix-btn,
.group-tix-btn {
	margin-bottom: 15px;
}
.map-it-btn {
	margin-bottom: 25px;
}
.tickets-shadow {
	background:url(/img/tickets_buyTickets_box_shadow.png) center bottom no-repeat;
	height: 175px;
	width: 672px;
	z-index: -1;
	position: absolute;
	bottom: -42px;
	left:-20px;
}
.visit-shadow {
	background:url(/img/tickets_visitTheatre_box_shadow.png) center bottom no-repeat;
	height: 167px;
	width: 352px;
	z-index: -1;
	position: absolute;
	bottom: -39px;
	left:-10px;
}
/* about page */
.about .quote {
	text-align: center;
	margin-right: 20px;
	line-height: 31px;
}
.about .quote span {
    font-size: 26px;
    margin-left: 0;
    margin-bottom: 5px;
}
.about .quoteby {
	margin-right: 105px;
	margin-bottom: 0;
}
.about-content-shadow {
	background:url(/img/about_aboutshow_box_shadow.png) center bottom no-repeat;
	height: 133px;
	width:366px;
	z-index: -1;
	position: absolute;
	bottom: -32px;
	left: -17px;
}
.about-video-shadow {
	background:url(/img/about_video_player_shadow.png) center bottom no-repeat;
	height: 188px;
	width:693px;
	z-index: -1;
	position: absolute;
	bottom: -34px;
	left: -34px;
}
.about-photo-shadow {
	background:url(/img/about_photo_box_shadow.png) center bottom no-repeat;
	height: 174px;
	width: 687px;
	z-index: -1;
	position: absolute;
	bottom: -38px;
	left: -36px;
}
/*
.ie .about .quoteby {
	margin-right: 105px;
}
*/
.about .quote span.quote-marks {
	font-size: 32px;
}
.about .quote span.quote-marks.first {
	top:3px;
}
.about .quote span.quote-marks.last {
	position: relative;
	top:-7px;
}
.about-box {
	background:url(/img/about_side_bar.png) no-repeat 0 4px;
    padding: 75px 20px 0;
    width: 288px;
    color: #fff;
    font-size: 15px;
    line-height: 19px;
    height: 485px;
}
.about-box p {
	margin:0 0 15px;
}
.youtube-embed {
	height: 376px;
    margin-bottom: 25px;
    margin-top: 4px;
    position: relative;
}
.about-fb-callout {
	background:url(/img/about_photos.png) no-repeat 0 0;
	height: 151px;
	width:616px;
	position: relative;
}
.about-fb-link {
	display: block;
	position: absolute;
	bottom:14px;
	height:31px;
	width:141px;
	left:20px;
}
.aside-shadow {
	background:url(/img/aside_shadow.png) no-repeat center bottom;
	width:348px;
	height: 32px;
	position: absolute;
	bottom:-32px;
	left:0;
}
/* company page */
.content.company-box {
	background:url(/img/cast_box_bg.png) no-repeat center top, url(http://bringitonmusical.com/img/cast-box-bg2.png) repeat-y center top #9c1731;
	width:960px;
	min-height: 600px;
	margin-top: 4px;
	position: relative;
}
.lt-ie9 .content.company-box {
	background:url(/img/cast_box_bg.png) no-repeat center top #9c1731;
}
.company-nav a {
	font-family: 'Dosis', sans-serif;
	font-weight: 500;
	font-size: 21px;
	line-height: 17px;
	text-transform: uppercase;
	color:#212121;
	text-decoration: none;
}
.company-nav {
	padding:30px 42px 40px;
}
.company-nav a:hover {
	color:#ffd74e;
}
.company-nav a:active, .company-nav a.active,
.company-nav span {
	color:#fff;
}
.company-nav span {
	margin: 0 10px;
    position: relative;
    top: -3px;
}
.cast-list {
	list-style: none;
	width:920px;
	margin:0 auto;
	padding:0 0 0 0;
}
.cast-list li {
	color:#fff;
	float: left;
	font-size: 15px;
	text-align: center;
	width:184px;
	margin-bottom: 10px;
	min-height: 300px;
}
.creative .cast-list li {
	min-height: 150px;
}
.cast-list li img {
	border:1px solid #fff;
	cursor: pointer;
}
.cast-list li span {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
.fancybox {
	text-decoration: none;
}
.name {
	color:#ffd74e;
	padding-top: 10px;
}
.cast-bio {
	display: none;
	width:634px;
}
.cast-bio h3 {
	background:#bc002f;
	height: 49px;
	color:#fff;
	line-height: 49px;
	text-align: center;
	font-size: 21px;
	margin:0;
}
.cast-bio p {
	margin:34px auto 34px;
	color:#000;
	width:578px;
}
.company-shadow {
	background:url(/img/company_shadow.png) center bottom no-repeat;
	height: 175px;
	width:1062px;
	z-index: -1;
	position: absolute;
	bottom:-42px;
	left: -52px;
}
/* press page */
.press .headlines {
	margin-bottom: 30px;
}
.content.news-box {
	background:url(/img/news_box.png) center 4px no-repeat;
	width:526px;
	height:852px;
	padding:95px 20px 0;
}
.content.news-box .video-shadow {
    bottom: -32px;
    left: -30px;
}
.sidebar.reviews-box {
	background:url(/img/reviews_box.png) center 4px no-repeat;
	width:378px;
	height:852px;
	padding:95px 0 0 0;
}
.sidebar.reviews-box .callout-shadow {
    bottom: -24px;
    left: 10px;
}
.press .quote {
	font-size: 48px;
	line-height: 30px;
	text-align: center;
}

.press .quoteby {
	margin-right: 38px;
}


.press .quote span {
	font-size:24px;
	margin-left: 0;
	line-height: 20px;
}
.press .quote span.quote-marks.first {
	font-size: 36px;
}
.press .review {
	text-align: center;
	margin-bottom: 65px;
}
.press .news {
	margin-bottom: 30px;
}
.newsimg-wrap {
	width:64px;
}
.newsimg-wrap img {
	border:1px solid #fff;
}
.newsfeed {
	width:443px;
	color:#fff;
	font-size: 15px;
	line-height: 20px;
}
.newsfeed h3 {
	margin:0 0 5px;
	text-transform: uppercase;
	font-size: 19px;
	color:#bc002f;
}
.newsfeed .readmore {
	color:#ffd965;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.pagination {
	display: none;
}
.pagination,
.simplePagerNav {
	position: absolute;
	bottom:33px;
	left:105px;
	list-style: none;
	padding: 0;
	margin:0;
}
.simplePagerNav li {
	float: left;
}
.pagination a,
.simplePagerNav a {
	color:#f70023;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	margin-right: 10px;
}
.pagination a.active,
.simplePagerNav .currentPage a {
	text-decoration: underline;
}
.reviews-box .pagination {
	left:20px;
}
.news-shadow {
	background:url(/img/press_news_box_shadow.png) center bottom no-repeat;
	height: 175px;
	width: 632px;
	z-index: -1;
	position: absolute;
	bottom: -41px;
	left:-31px;
}
.reviews-shadow {
	background:url(/img/press_reviews_box_shadow.png) center bottom no-repeat;
	height: 175px;
	width: 413px;
	z-index: -1;
	position: absolute;
	bottom: -41px;
	left:-20px;
}

#press_quote_position
{
    margin-top: -5px;
    /*margin-bottom: 5px;*/
    line-height: 35px;
}

/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    border: 0;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    background-color: transparent;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/*